@media (max-width:900px){
  .taobprup .g80slki6p00oy{align-items:flex-start;flex-direction:column;padding:14px 0}
  .h45dvr03p{justify-content:flex-start}
  .vbcobyogaout9xr,.fqu6pv4pzc48,.p0qrxnmf1tp,.puytyulb05,.oevs5s4ucbh{grid-template-columns:1fr!important}
  .a5tmgqy0w4nad2{display:block!important;transform:none!important}
  .mhoe5u3grlg8 .p0qrxnmf1tp{grid-template-columns:1fr}
  .pvrqds3u9q92y h2{font-size:34px}
}
@media (max-width:560px){
  .g80slki6p00oy{width:min(100% - 24px,1180px)}
  .vbcobyogaout9xr{padding:18px}
  .hm9l47cskzl5k2k{padding:6px 7px;font-size:13px}
  .i1931ulsvr4ibq,.a5tmgqy0w4nad2,.xza0zuw6oinil6t,.v2ojuyi6q7ys7,.vdxsqk74,.ofj01e9n7u{padding:16px}
}
